icps:write OAuth2 scope.X-Api-Key: ********************{
"data": {
"attributes": {
"filters": {
"location": [
{
"display_value": "Europe",
"search_value": "europe",
"type": "continent"
},
{
"display_value": "DACH",
"negated": true,
"search_value": "dach",
"type": "world_region"
}
]
},
"name": "Europe excluding DACH"
},
"type": "icp"
}
}curl --location 'https://api.leadfeeder.com/v1/icps?account_id=123456' \
--header 'X-Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"data": {
"attributes": {
"filters": {
"location": [
{
"display_value": "Europe",
"search_value": "europe",
"type": "continent"
},
{
"display_value": "DACH",
"negated": true,
"search_value": "dach",
"type": "world_region"
}
]
},
"name": "Europe excluding DACH"
},
"type": "icp"
}
}'{
"data": {
"attributes": {
"created_at": "2024-12-10T15:57:25.000Z",
"filters": {
"employee_count": [
{
"display_value": "201-500 employees",
"negated": false,
"search_value": "201-500"
}
],
"industries": [
{
"display_value": "Software Development",
"negated": false,
"search_value": "1594.6"
}
],
"location": [
{
"display_value": "United States",
"negated": false,
"search_value": "US",
"type": "country_code"
}
]
},
"name": "US Tech Companies"
},
"id": "6080",
"type": "icp"
},
"meta": {
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890"
}
}